/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
.clearfloat {
	clear: both;
	font-size: 1px;
	height: 0;
	line-height: 0;
}

/* RIFIUTOLOGO */
body.page-template-template_rifiutologo,
body.page-template-template_rifiutologo button,
body.page-template-template_rifiutologo input,
body.page-template-template_rifiutologo select,
body.page-template-template_rifiutologo textarea,
body.page-template-template_rifiutologo h1,
body.page-template-template_rifiutologo h2,
body.page-template-template_rifiutologo h3,
body.page-template-template_rifiutologo h4,
body.page-template-template_rifiutologo h5,
body.page-template-template_rifiutologo_v2,
body.page-template-template_rifiutologo_v2 button,
body.page-template-template_rifiutologo_v2 input,
body.page-template-template_rifiutologo_v2 select,
body.page-template-template_rifiutologo_v2 textarea,
body.page-template-template_rifiutologo_v2 h1,
body.page-template-template_rifiutologo_v2 h2,
body.page-template-template_rifiutologo_v2 h3,
body.page-template-template_rifiutologo_v2 h4,
body.page-template-template_rifiutologo_v2 h5 { font-family: 'Ubuntu', sans-serif !important; }
.rifiutologo header { background-color: #B0FADB; width: 100%; padding-bottom: 90px;}
.rifiutologo .logo { margin: 0 auto; width: 550px; height: 132px; margin-top: 20px; background-image: url('images/rifiutologo/logo_rifiutologo.svg'); background-repeat: no-repeat; background-size: contain; background-position: center;}
.rifiutologo .logo-side { float: left; width: 20%; min-height: 1px; text-align: right; padding: 60px 70px 0 0; }
.rifiutologo .logo-side p { text-decoration: underline; color: #235E89; font-style: italic; font-size: 18px; font-weight: 300; }
.rifiutologo .logo-center { float: left; width: 60%; }
/*.rifiutologo .title { }
.rifiutologo .title h1 { font-size: 55px; text-align: center; font-style: italic; color: #4D92E0; }*/
.rifiutologo .description p { font-size: 20px; text-align: center; color: #235E89; font-weight: 300; }
.rifiutologo .description p.description-bold {clear:both; font-weight: 500; margin-bottom: 0; }
.rifiutologo .spacer { height: 20px; min-height: 20px; width: 100%; }
.rifiutologo .helfspacer { height: 10px; min-height: 10px; width: 100%; }
.rifiutologo .primary-box #result-box { display: none; }
.rifiutologo .primary-box #report-box { display: none; }

.rifiutologo .primary-box { width: 100%; max-width: 1250px; background-color: #3A88C6; box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.17); margin-left: auto; margin-right: auto; padding: 40px 100px; margin-top: -80px; }
.rifiutologo .primary-box .select-label label { color: #C9E7FF; font-size: 27px; padding-left: 10px; margin-bottom: 0; }
.rifiutologo .primary-box .select-label .select2-selection,
.rifiutologo .primary-box .select-label select { margin-top: .4rem; line-height: 3.8rem; height: 3.8rem; padding: 1rem .5rem; width: 100%; transition: all .3s; border: none; border-radius: unset;}
.rifiutologo .primary-box .select-label .select2-selection.alert-border { border: 2px solid #ff0000; -webkit-transition: all .7s; transition: all .7s; }
.rifiutologo .primary-box .select-label .select2-selection .select2-selection__placeholder.alert-placeholder { color: #ff0000; -webkit-transition: all .7s; transition: all .7s; }
.rifiutologo .primary-box .select-label .select2-selection #select2-town-container + .select2-selection__arrow b.alert-icon { background-image: url('images/rifiutologo/Icona-freccia-tendina-alert.svg'); -webkit-transition: all .7s; transition: all .7s; }
.rifiutologo .primary-box .select-label .select2-selection #select2-waste-container + .select2-selection__arrow b.alert-icon { background-image: url('images/rifiutologo/Icona-ricerca-home-page-alert.svg'); -webkit-transition: all .7s; transition: all .7s; }
.rifiutologo .primary-box .select-label .select2-container { width: 100% !important; }
.rifiutologo .primary-box .select-label .select2-container .select2-selection--single .select2-selection__rendered { padding-right: 50px; font-size: 18px;}
.rifiutologo .primary-box .select-label + .alert-msg { padding: 6px 16px; margin: 5px 0; background-color: #ffffff52; display: none; }
.rifiutologo .primary-box .select-label + .alert-msg p { color: #ac0303; margin: 0; }
.rifiutologo .select2-container--default .select2-selection--single .select2-selection__arrow { top: 23px; right: 18px; }
.rifiutologo .towns + .select2-container--default .select2-selection--single .select2-selection__arrow b { width: 33px; height: 25px; background-image: url('images/rifiutologo/Icona-freccia-tendina.svg'); background-repeat: no-repeat; background-size: auto; background-position: center; border-width: unset; margin-left: -24px; margin-top: -7px; top: 50%; left: 50%; border-color: transparent; border-style: unset; }
.rifiutologo .wastes + .select2-container--default .select2-selection--single .select2-selection__arrow b { width: 35px; height: 35px; background-image: url('images/rifiutologo/Icona-ricerca-home-page.svg'); background-repeat: no-repeat; background-size: auto; background-position: center; border-width: unset; margin-left: -24px; margin-top: -15px; top: 50%; left: 50%; border-color: transparent; border-style: unset; }
.rifiutologo .select2-container--default .select2-selection--single .select2-selection__clear { display: none; }
.select2-container--default .select2-results>.select2-results__options { max-height: 290px; }
.select2-dropdown { border: none; box-shadow: 0px 9px 16px 0px rgba(85, 85, 85, 0.18); /*top: 30px;*/ }

/* no result box */
.no-results-box { padding: 20px 60px; margin: 17px; border: 5px solid #A9BCCC; background-color: #F1F2F6; list-style-type: none; }
.no-results-box .no-result-icon { width: 61px; height: 61px; float: left; background-image: url('images/rifiutologo/Icona-alert.svg'); background-repeat: no-repeat; background-size: contain; background-position: center; }
.no-results-box .no-result-text { font-size: 25px; font-weight: 500; color: #748B9F; float: left; margin: 16px 0 16px 50px; width: 78%;}
.no-results-box .no-result-text a { background: #00FF94; }
.no-results-box .no-result-btn { padding: 10px; }
.no-results-box .no-result-btn .no-result { font-size: 24px; font-weight: 500; color: #3A88C6; background-color: #00FF94; margin: 0 auto; display: inherit; border: none; border-radius: 50px; padding: 16px 25px; text-align: center; text-decoration: none;}
.no-results-box .no-result-btn .no-result span { cursor: pointer; display: inline-block; position: relative; transition: 0.5s; }
.no-results-box .no-result-btn .no-result span:after { content: '\00bb'; position: absolute; opacity: 0; top: 0; right: -20px; transition: 0.5s; }
.no-results-box .no-result-btn .no-result:hover span { padding-right: 25px; }
.no-results-box .no-result-btn .no-result:hover span:after { opacity: 1; right: 0; }
.rifiutologo .primary-box .radio-label label { color: #fff; float: left; margin-right: 15px; }
/* The container */
.rifiutologo .container { display: block; position: relative; padding-left: 35px; margin-bottom: 12px; cursor: pointer; font-size: 21px; font-weight: 500; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
/* Hide the browser's default radio button */
.rifiutologo .container input { position: absolute; opacity: 0; cursor: pointer; }
/* Create a custom radio button */
.rifiutologo .checkmark { position: absolute; top: 0; left: 0; height: 30px; width: 30px; background-color: #3A88C6; border-radius: 50%; border: 4px solid #fff; }
/* On mouse-over, add a grey background color */
.rifiutologo .container:hover input ~ .checkmark { background-color: #fff; }
/* When the radio button is checked, add a blue background */
.rifiutologo .container input:checked ~ .checkmark { background-color: #fff; }
/* Create the indicator (hidden when not checked) */
.rifiutologo .checkmark:after { content: ""; position: absolute;  display: none; }
/* Show the indicator  when checked */
.rifiutologo .container input:checked ~ .checkmark:after { display: block; }
/* Style the indicator */
.rifiutologo .container .checkmark:after {	left: 6px; top: 2px; width: 7px; height: 12px; border: solid #3a88c6; border-width: 0 3px 3px 0; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }
.rifiutologo .search { background-color: #00FF94; border: none; border-radius: 50px; color: #3A88C6; padding: 16px 42px; text-align: center; text-decoration: none; display: block; font-size: 25px;  margin: 0 auto; -webkit-transition-duration: 0.4s;  transition-duration: 0.4s; cursor: pointer; }
.rifiutologo .search:hover { background-color: #fff; box-shadow: 0px 1px 7px 0px rgba(0,0,0,0.75); }
.rifiutologo footer { background-color: #ECF2F7; padding: 50px 0; margin-top: 115px; }
.rifiutologo footer .box-center { max-width: 1200px; width: 100%; display: flex; margin: 0 auto;}
.rifiutologo footer .box-center .footer-block-b { margin: 0 auto; }
.rifiutologo footer .box-center .footer-block-b p { text-align: center; margin-bottom: 10px; color: #235E89; font-style: italic; font-size: 22px; font-weight: 300; }
.rifiutologo footer .box-center .footer-block-a { flex: auto; flex-grow: 1; }
.rifiutologo footer .box-center .footer-icon { margin: 0 auto; background-repeat: no-repeat; background-size: contain; background-position: center; }
.rifiutologo footer .box-center .footer-icon.footer-calendar { width: 55px; height: 60px; background-image: url('images/rifiutologo/icona-calendario.svg');  }
.rifiutologo footer .box-center .footer-icon.footer-collection { width: 45px; height: 60px; background-image: url('images/rifiutologo/Icona-centri-raccolta.svg');  }
.rifiutologo footer .box-center .footer-icon.footer-download { width: 48px; height: 60px; background-image: url('images/rifiutologo/Icona-doc-PDF.svg');  }
.rifiutologo footer .box-center .footer-icon.footer-logo { width: 204px; height: 55px; background-image: url('images/rifiutologo/logo-Aimag.svg');  }
.rifiutologo footer .box-center .footer-text { padding-top: 10px; }
.rifiutologo footer .box-center .footer-text p { text-align: center; font-size: 22px; font-weight: 600; color: #00875E; margin: 0; }

/* RIFIUTOLOGO search-result */
.rifiutologo.search-result header { min-height: 364px; }
.rifiutologo.search-result .description { display: none; }
.rifiutologo.search-result .primary-box { max-width: 1200px; background-color: #fff; padding: 25px 20px; margin-top: -170px; }

/* palette sfondi search-result */
.rifiutologo.search-result .primary-box.a { background-color: rgb(145, 145, 242); }
.rifiutologo.search-result .primary-box.a svg path { fill: rgb(145, 145, 242); }
.rifiutologo.search-result .primary-box.a #result-box .result-box-header-in-section { background-color: #E1E1FB; }

.rifiutologo.search-result .primary-box.b { background-color: rgb(157,213,246); }
.rifiutologo.search-result .primary-box.b svg path { fill: rgb(157,213,246); }
.rifiutologo.search-result .primary-box.b #result-box .result-box-header-in-section { background-color: #E4F3FC; }

.rifiutologo.search-result .primary-box.c { background-color: rgb(74, 170, 224); }
.rifiutologo.search-result .primary-box.c svg path { fill: rgb(74, 170, 224); }
.rifiutologo.search-result .primary-box.c #result-box .result-box-header-in-section { background-color: #cde7f6; }

.rifiutologo.search-result .primary-box.d { background-color: rgb(172, 218, 221); }
.rifiutologo.search-result .primary-box.d svg path { fill: rgb(172, 218, 221); }
.rifiutologo.search-result .primary-box.d #result-box .result-box-header-in-section { background-color: #e8f4f5; }

.rifiutologo.search-result .primary-box.e { background-color: rgb(254, 235, 22); }
.rifiutologo.search-result .primary-box.e svg path { fill: rgb(254, 235, 22); }
.rifiutologo.search-result .primary-box.e #result-box .result-box-header-in-section { background-color: #fef9bf; }

.rifiutologo.search-result .primary-box.f { background-color: rgb(61, 178, 96); }
.rifiutologo.search-result .primary-box.f svg path { fill: rgb(61, 178, 96); }
.rifiutologo.search-result .primary-box.f #result-box .result-box-header-in-section { background-color: #CAEAD3; }

.rifiutologo.search-result .primary-box.g { background-color: rgb(221, 126, 88); }
.rifiutologo.search-result .primary-box.g svg path { fill: rgb(221, 126, 88); }
.rifiutologo.search-result .primary-box.g #result-box .result-box-header-in-section { background-color: #F5DBD1; }

.rifiutologo.search-result .primary-box.h { background-color: rgb(157, 157, 157); }
.rifiutologo.search-result .primary-box.h svg path { fill: rgb(157, 157, 157); }
.rifiutologo.search-result .primary-box.h #result-box .result-box-header-in-section { background-color: #E4E4E4; }

.rifiutologo.search-result .primary-box.i { background-color: rgb(239, 177, 192); }
.rifiutologo.search-result .primary-box.i svg path { fill: rgb(239, 177, 192); }
.rifiutologo.search-result .primary-box.i #result-box .result-box-header-in-section { background-color: #fae9ed; }

.rifiutologo.search-result .primary-box.l { background-color: rgb(221, 221, 221); }
.rifiutologo.search-result .primary-box.l svg path { fill: rgb(221, 221, 221); }
.rifiutologo.search-result .primary-box.l #result-box .result-box-header-in-section { background-color: #F5F5F5; }

.rifiutologo.search-result .primary-box.m { background-color: rgb(219, 180, 22); }
.rifiutologo.search-result .primary-box.m svg path { fill: rgb(219, 180, 22); }
.rifiutologo.search-result .primary-box.m #result-box .result-box-header-in-section { background-color: #f5eabf; }

.rifiutologo.search-result .primary-box.n { background-color: rgb(51, 204, 102); }
.rifiutologo.search-result .primary-box.n svg path { fill: rgb(51, 204, 102); }
.rifiutologo.search-result .primary-box.n #result-box .result-box-header-in-section { background-color: #c7f1d5; }

.rifiutologo.search-result .primary-box.o { background-color: rgb(222, 142, 88); }
.rifiutologo.search-result .primary-box.o svg path { fill: rgb(222, 142, 88); }
.rifiutologo.search-result .primary-box.o #result-box .result-box-header-in-section { background-color: #f6e0d1; }

.rifiutologo.search-result .primary-box.p { background-color: rgb(153, 153, 153); }
.rifiutologo.search-result .primary-box.p svg path { fill: rgb(153, 153, 153); }
.rifiutologo.search-result .primary-box.p #result-box .result-box-header-in-section { background-color: #e3e3e3; }




.rifiutologo.search-result .primary-box .result-box-flex { display: grid; grid-template-columns: 1fr repeat(1,auto); width: 100%; }
.rifiutologo.search-result .primary-box .result-box-flex-mobile { display: none; }
.rifiutologo.search-result .primary-box #research { display: none; }
.rifiutologo.search-result .primary-box #result-box { display: block; }
.rifiutologo.search-result #result-box .result-box-header {  padding-right: 10px; width: 100%; }
.rifiutologo.search-result #result-box .result-box-icon { text-align: center; flex-basis: auto; }
.rifiutologo.search-result #result-box .result-box-icon .helper { display: inline-block; height: 100%; vertical-align: baseline;}
.rifiutologo.search-result #result-box .result-box-header-in-section { background-color: #FFF7B3; padding: 4px 12px; border-radius: 40px; }
.rifiutologo.search-result #result-box .result-box-header-in-section-icon { width: 23px; height: 24px; float: left; background-image: url(images/rifiutologo/Icona-persona.svg); background-repeat: no-repeat; background-size: contain; background-position: center; }
.rifiutologo.search-result #result-box .result-box-header-in-section-icon.icon-company { height: 27px; background-image: url(images/rifiutologo/Icona-azienda.svg); background-repeat: no-repeat; background-size: contain; background-position: center; }
.rifiutologo.search-result #result-box .result-box-header-in-section-text { float: left; padding-left: 15px;}
.rifiutologo.search-result #result-box .result-box-header-in-section-text p { font-size: 20px; font-weight: 400; color: #3B424F; margin: 0;  }
.rifiutologo.search-result #result-box .result-box-header-searched { padding: 9px 8px; display: flex; flex-direction: row; }
.rifiutologo.search-result #result-box .result-box-header-searched-icon { width: 29px; height: 29px; flex-basis: auto; min-width: 29px; }
.rifiutologo.search-result #result-box .result-box-header-searched-icon svg { width: 29px; height: 29px; }
.rifiutologo.search-result #result-box .result-box-header-searched-text { padding-left: 12px; flex-basis: auto; }
.rifiutologo.search-result #result-box .result-box-header-searched-text p { font-size: 26px; font-weight: 400; color: #3B424F; line-height: 26px; margin: 0; }
.rifiutologo.search-result #result-box .result-box-header-title { width: 100%; border-bottom: 2px solid #242A37; padding: 0 52px 13px 48px; }
.rifiutologo.search-result #result-box .result-box-header-title h2 { font-size: 32px; font-weight: 600; color: #242A37; text-transform: uppercase; line-height: 32px !important; margin: 0; padding-top: 0 !important;}
.rifiutologo.search-result #result-box .result-box-body { width: 100%; margin-top: 10px; padding: 5px; background-color: #fff; }
.rifiutologo.search-result #result-box .result-box-body hr { background-color: #7B7F88; height: 1px; margin: 0 42px; opacity: .6; }
.rifiutologo.search-result #result-box .result-box-body-section { padding: 30px 5px; display: flex; flex-direction: row; }
.rifiutologo.search-result #result-box .result-box-body-section.first-section { padding: 15px 5px; }
.rifiutologo.search-result #result-box .result-box-body-section.first-section .result-box-body-section-text-title h3 { text-transform: unset; }
.rifiutologo.search-result #result-box .result-box-body-section-icon { width: 29px; height: 29px; float: left; }
.rifiutologo.search-result #result-box .result-box-body-section-icon svg { width: 29px; height: 29px; }
.rifiutologo.search-result #result-box .result-box-body-section-text { float: left; padding: 0 10px; }
.rifiutologo.search-result #result-box .result-box-body-section-text strong { font-size: 23px; font-weight: 500; color: #7B7F88; margin: 0; padding: 0; }
.rifiutologo.search-result #result-box .result-box-body-section-text div { font-size: 23px; font-weight: 300; color: #7B7F88; margin: 0; }
.rifiutologo.search-result #result-box .result-box-body-section-text-title h3 { font-size: 23px; font-weight: 500; color: #333A4D; margin: 0; padding: 0; text-transform: uppercase;}
.rifiutologo.search-result #result-box .result-box-body-section-text-description p { font-size: 23px; font-weight: 300; color: #7B7F88; margin: 0;  }
.rifiutologo.search-result #result-box .btn-new-research { background-color: #00FF94; border: 1px solid #00FF94; border-radius: 50px; color: #3A88C6; padding: 16px 42px; text-align: center; text-decoration: none; display: block; font-size: 25px;  margin: 0 auto; -webkit-transition-duration: 0.4s;  transition-duration: 0.4s; cursor: pointer; }
.rifiutologo.search-result #result-box .btn-new-research:hover { background-color: #fff; color: #3A88C6; border: 1px solid #3A88C6; box-shadow: 0px 1px 7px 0px rgba(0,0,0,0.75); }

/* RIFIUTOLOGO report-waste */
.rifiutologo.report-waste header { min-height: 364px; }
.rifiutologo.report-waste .description { display: block; }
.rifiutologo.report-waste .primary-box { max-width: 1200px; background-color: #A9BCCC; padding: 25px 20px; margin-top: -70px; }
.rifiutologo.report-waste .primary-box #research { display: none; }
.rifiutologo.report-waste .primary-box #result-box { display: none; }
.rifiutologo.report-waste .primary-box #report-box { display: block; }
.rifiutologo.report-waste #report-box form { margin: 0; }
.rifiutologo.report-waste #report-box .report-box-inside { background-color: #FFFFFF; padding: 40px 100px 60px 100px; }
.rifiutologo.report-waste #report-box .report-box-header { display: flex; flex-direction: row; }
.rifiutologo.report-waste #report-box .report-box-header-icon { min-width: 66px; height: 66px; flex-basis: auto; background-image: url(images/rifiutologo/Icona-segnalazione.svg); background-repeat: no-repeat; background-size: contain; background-position: center; }
.rifiutologo.report-waste #report-box .report-box-header-text { flex-basis: auto; padding: 0 25px;}
.rifiutologo.report-waste #report-box .report-box-header-text p { color: #748B9F; font-size: 26px; line-height: 30px; font-weight: 500; margin: 0; }
.rifiutologo.report-waste #report-box .report-box-header-text p span { background: #00FF94; }
.rifiutologo.report-waste #report-box .report-box-textarea { margin-top: 50px; }
.rifiutologo.report-waste #report-box .report-box-textarea p { font-size: 20px; color: #8F9EAA; margin: 0; }
.rifiutologo.report-waste #report-box .report-box-textarea textarea { text-align: left; border: 2px solid #A9BCCC; margin-top: 5px; padding: 5px; }
.rifiutologo.report-waste #report-box .custom-file-upload { font-weight: unset; margin-bottom: 0; }
.rifiutologo.report-waste #report-box .report-box-file { margin: 0 auto; border-radius: 8px; width: max-content; padding: 8px; cursor: pointer; display: flex; justify-content: center; background-color: #F1F2F6; margin-top: 40px; }
.rifiutologo.report-waste #report-box .report-box-file-icon { flex-basis: auto;  min-width: 20px; height: 32px; background-image: url(images/rifiutologo/Icona-allegato.svg); background-repeat: no-repeat; background-size: contain; background-position: center; }
.rifiutologo.report-waste #report-box .report-box-file-text { flex-basis: auto; align-self: center; padding-left: 10px; font-size: 18px; color: #8F9EAA; }
.rifiutologo.report-waste #report-box .report-box-file-text p { margin: 0; }
.rifiutologo.report-waste #report-box #file-upload { display: none; }
.rifiutologo.report-waste #report-box .report-box-body-btn { display: grid; grid-template-columns: 1fr repeat(1, auto) 1fr; grid-column-gap: 5px; justify-items: center; }
.rifiutologo.report-waste #report-box .btn-new-research { grid-column-start: 2; background-color: #00FF94; border: 1px solid #00FF94; border-radius: 50px; color: #3A88C6; padding: 16px 80px; text-align: center; text-decoration: none; display: block; font-size: 25px;  margin: 0 auto; -webkit-transition-duration: 0.4s;  transition-duration: 0.4s; cursor: pointer; }
.rifiutologo.report-waste #report-box .btn-new-research:hover { background-color: #fff; color: #3A88C6; border: 1px solid #3A88C6; box-shadow: 0px 1px 7px 0px rgba(0,0,0,0.75); }
.rifiutologo.report-waste #report-box .report-box-back { margin-left: auto; align-self: center; border-bottom: 1px solid #A9BCCC; cursor: pointer; }
.rifiutologo.report-waste #report-box .report-box-back p { font-size: 24px; font-weight: 500; line-height: 24px;color: #A9BCCC; text-transform: uppercase; margin: 0; }
.rifiutologo.report-waste #report-box .btn-new-research.btn-home { display: none; }
.rifiutologo.report-waste #report-box .report-show-message { display: none; }
/* RIFIUTOLOGO report-waste message */
.rifiutologo.report-waste.message #report-box .report-box-header-text, 
.rifiutologo.report-waste.message #report-box .report-box-textarea p, 
.rifiutologo.report-waste.message #report-box .report-box-textarea textarea, 
.rifiutologo.report-waste.message #report-box .custom-file-upload, 
.rifiutologo.report-waste.message #report-box .report-box-back, 
.rifiutologo.report-waste.message #report-box .btn-new-research { display: none; }
.rifiutologo.report-waste.message #report-box .btn-new-research.btn-home { display: block; padding: 16px 40px; }
.rifiutologo.report-waste.message #report-box .report-show-message { display: block; text-align: center; font-weight: 500; font-size: 22px; padding: 30px 0; color: #8F9EAA; border: 2px solid #A9BCCC; }

/* RIFIUTOLOGO - SFALCI MOBILE */
@media screen and (max-width: 900px) {
.rifiutologo header { padding-bottom: 0; }
.rifiutologo .logo { background-image: url('images/rifiutologo/logo_rifiutologo.svg'); width: 100%; height: 176px; margin-top: 0;}
.rifiutologo .logo-side { float: left; width: 100%; min-height: 0; padding: 0; }
.rifiutologo .logo-side p { display: none; }
.rifiutologo .logo-center { float: left; width: 100%; padding: 10px 3% 0 3%; }
.rifiutologo .primary-box { margin-top: -5px; width: 100%; max-width: 100%; background-color: #3A88C6; margin-left: auto; margin-right: auto; padding: 40px 3%; }
.rifiutologo .description { padding: 10px 3% 0 3%;}
.rifiutologo .description p { line-height: 27px; }
.rifiutologo .description p.description-light { display: none; }
.rifiutologo .spacer { height: 0; min-height: 0; width: 100%; }
.rifiutologo .spacer-mobile { height: 30px; min-height: 30px; width: 100%; }
.select2-dropdown { border-radius: 0; }
.rifiutologo .search { margin: 0 auto; display: block; }
.rifiutologo.search-result .primary-box .result-box-flex { display: none;}
.rifiutologo.search-result .primary-box .result-box-flex-mobile { display: block;}
.rifiutologo.search-result #result-box .result-box-header { max-width: unset; }
.rifiutologo.search-result #result-box .result-box-header-in-section { padding: 8px 12px; border-radius: 40px; display: flex; flex-direction: row; }
.rifiutologo.search-result #result-box .result-box-header-in-section-icon { flex-basis: auto; min-width: 23px; }
.rifiutologo.search-result #result-box .result-box-header-in-section-text { flex-basis: auto; }
.rifiutologo.search-result #result-box .result-box-header-in-section-text p { font-size: 17px; font-weight: 500; }
.rifiutologo.search-result #result-box .result-box-header-searched-text { padding-right: 15px; }
.rifiutologo.search-result #result-box .result-box-header-searched-text p { line-height: 33px; }
.rifiutologo.search-result #result-box .result-box-icon { flex-basis: auto; min-width: 100px; width: 100%; max-width: 140px; margin-left: auto; }
.rifiutologo.search-result #result-box .result-box-header-title { padding: 0 0 10px 0; text-align: center; }
.rifiutologo.search-result #result-box .result-box-header-title h2 { font-size: 24px; }
.rifiutologo.search-result #result-box .result-box-body-section-icon { min-width: 29px; flex-basis: auto; }


/* no result box */
.no-results-box{ padding: 20px 4%; margin: 8px; }
.no-results-box .no-result-icon { float: unset; margin: 0 auto;  }
.no-results-box .no-result-text { float: unset; width: 100%; margin: 0 auto; text-align: center; }
.no-results-box .no-result-btn .no-result { font-size: 29px; font-weight: 600; }
.no-results-box .no-result-btn { margin: 30px 0; }

/* report box */
.rifiutologo.report-waste .primary-box { max-width: 100%; margin-top: -55px; }
.rifiutologo.report-waste #report-box .report-box-inside { padding: 35px 18px 50px 18px; }
.rifiutologo.report-waste #report-box .report-box-header-text { flex-basis: unset; padding: 0; margin-top: 20px; text-align: center; }
.rifiutologo.report-waste #report-box .report-box-textarea p { font-size: 20px; text-align: center;}
.rifiutologo.report-waste #report-box .report-box-header { display: block; }
.rifiutologo.report-waste #report-box .report-box-body-btn { grid-template-columns: 1fr; }
.rifiutologo.report-waste #report-box .btn-new-research { grid-column-start: 1; }	
.rifiutologo.report-waste #report-box .report-box-back { margin-left: unset; margin-top: 50px; }
.rifiutologo.report-waste #report-box .report-box-back p { font-size: 29px; }


.rifiutologo footer { margin-top: 0; }
.rifiutologo footer .box-center { display: block; }
.rifiutologo footer .box-center .footer-text p { font-size: 25px; }